.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.038400px;}
.ls2{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.012800px;}
.ls5{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.008800px;}
.ls3{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.004800px;}
.lsf{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003200px;}
.lsa{letter-spacing:0.006400px;}
.lsb{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.012800px;}
.ls11{letter-spacing:0.016000px;}
.lse{letter-spacing:11.193600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.844800px;}
.ws8{word-spacing:-0.627200px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.624000px;}
.ws9{word-spacing:0.646400px;}
.ws3{word-spacing:0.662400px;}
.ws6{word-spacing:0.668800px;}
.ws7{word-spacing:0.672000px;}
.ws5{word-spacing:0.678400px;}
.ws4{word-spacing:0.688000px;}
.ws1{word-spacing:0.763200px;}
.wsb{word-spacing:0.884400px;}
.wsa{word-spacing:2.803200px;}
._6{margin-left:-2.640000px;}
._3{margin-left:-1.623600px;}
._7{width:1.444800px;}
._8{width:37.459200px;}
._9{width:55.216000px;}
._0{width:87.432000px;}
._2{width:124.689600px;}
._5{width:136.000800px;}
._4{width:145.728000px;}
._1{width:211.260800px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y2f{bottom:38.255621px;}
.y2e{bottom:58.875229px;}
.y0{bottom:80.447712px;}
.y2c{bottom:267.567373px;}
.y2b{bottom:289.436654px;}
.y19{bottom:305.439344px;}
.y1f{bottom:316.752324px;}
.y18{bottom:322.622351px;}
.y1e{bottom:338.621605px;}
.y17{bottom:344.491632px;}
.y1d{bottom:382.035252px;}
.y1c{bottom:403.904533px;}
.y1b{bottom:487.066535px;}
.y26{bottom:491.240912px;}
.y1a{bottom:508.935816px;}
.y25{bottom:513.110193px;}
.y24{bottom:528.731108px;}
.ye{bottom:565.132371px;}
.y10{bottom:567.896648px;}
.yd{bottom:587.001652px;}
.yf{bottom:589.765929px;}
.yc{bottom:599.498384px;}
.y2a{bottom:601.311503px;}
.yb{bottom:611.995116px;}
.y29{bottom:623.180784px;}
.ya{bottom:624.491848px;}
.y23{bottom:663.651920px;}
.y22{bottom:685.521201px;}
.y21{bottom:697.145817px;}
.y12{bottom:715.443688px;}
.y20{bottom:719.015098px;}
.y11{bottom:737.312969px;}
.y28{bottom:815.307886px;}
.y14{bottom:826.581188px;}
.y27{bottom:837.177167px;}
.y13{bottom:848.450469px;}
.y16{bottom:905.154390px;}
.y15{bottom:927.023671px;}
.y6{bottom:960.922307px;}
.y5{bottom:981.228871px;}
.y4{bottom:1001.535436px;}
.y3{bottom:1021.842625px;}
.y9{bottom:1046.836090px;}
.y2{bottom:1051.400365px;}
.y30{bottom:1051.974902px;}
.y7{bottom:1064.019096px;}
.y8{bottom:1071.048508px;}
.y2d{bottom:1132.294523px;}
.h6{height:17.304000px;}
.h3{height:22.562500px;}
.h7{height:22.720000px;}
.h8{height:23.072000px;}
.h5{height:25.560000px;}
.ha{height:31.724000px;}
.h4{height:34.608000px;}
.h9{height:72.000000px;}
.h1{height:1147.356209px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:891.173203px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:9.372549px;}
.xa{left:70.294118px;}
.x2{left:72.324837px;}
.x9{left:73.350037px;}
.x19{left:94.390473px;}
.xc{left:97.318301px;}
.x12{left:186.681182px;}
.xb{left:332.646761px;}
.x10{left:348.320162px;}
.x13{left:417.747788px;}
.xe{left:425.059469px;}
.x15{left:475.556264px;}
.x14{left:485.788120px;}
.x16{left:538.041955px;}
.x11{left:546.368215px;}
.x3{left:555.401634px;}
.x4{left:560.087908px;}
.x17{left:579.007492px;}
.x7{left:585.235551px;}
.xd{left:612.393761px;}
.x8{left:664.306905px;}
.x5{left:673.021813px;}
.x6{left:764.825150px;}
.x18{left:775.833677px;}
.xf{left:779.083140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.032777pt;}
.ls2{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.010926pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls10{letter-spacing:-0.007511pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls9{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.004097pt;}
.lsf{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls8{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002731pt;}
.lsa{letter-spacing:0.005463pt;}
.lsb{letter-spacing:0.008194pt;}
.ls6{letter-spacing:0.010926pt;}
.ls11{letter-spacing:0.013657pt;}
.lse{letter-spacing:9.554370pt;}
.ws2{word-spacing:-0.721085pt;}
.ws8{word-spacing:-0.535351pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.532619pt;}
.ws9{word-spacing:0.551739pt;}
.ws3{word-spacing:0.565396pt;}
.ws6{word-spacing:0.570859pt;}
.ws7{word-spacing:0.573590pt;}
.ws5{word-spacing:0.579053pt;}
.ws4{word-spacing:0.587247pt;}
.ws1{word-spacing:0.651434pt;}
.wsb{word-spacing:0.754885pt;}
.wsa{word-spacing:2.392690pt;}
._6{margin-left:-2.253389pt;}
._3{margin-left:-1.385834pt;}
._7{width:1.233218pt;}
._8{width:31.973543pt;}
._9{width:47.129975pt;}
._0{width:74.628151pt;}
._2{width:106.429617pt;}
._5{width:116.084365pt;}
._4{width:124.387079pt;}
._1{width:180.323026pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y2f{bottom:32.653333pt;}
.y2e{bottom:50.253333pt;}
.y0{bottom:68.666667pt;}
.y2c{bottom:228.383867pt;}
.y2b{bottom:247.050533pt;}
.y19{bottom:260.709733pt;}
.y1f{bottom:270.366000pt;}
.y18{bottom:275.376400pt;}
.y1e{bottom:289.032667pt;}
.y17{bottom:294.043067pt;}
.y1d{bottom:326.088667pt;}
.y1c{bottom:344.755333pt;}
.y1b{bottom:415.738800pt;}
.y26{bottom:419.301867pt;}
.y1a{bottom:434.405467pt;}
.y25{bottom:437.968533pt;}
.y24{bottom:451.301867pt;}
.ye{bottom:482.372400pt;}
.y10{bottom:484.731867pt;}
.yd{bottom:501.039067pt;}
.yf{bottom:503.398533pt;}
.yc{bottom:511.705733pt;}
.y2a{bottom:513.253333pt;}
.yb{bottom:522.372400pt;}
.y29{bottom:531.920000pt;}
.ya{bottom:533.039067pt;}
.y23{bottom:566.464400pt;}
.y22{bottom:585.131067pt;}
.y21{bottom:595.053333pt;}
.y12{bottom:610.671600pt;}
.y20{bottom:613.720000pt;}
.y11{bottom:629.338267pt;}
.y28{bottom:695.911333pt;}
.y14{bottom:705.533733pt;}
.y27{bottom:714.578000pt;}
.y13{bottom:724.200400pt;}
.y16{bottom:772.600400pt;}
.y15{bottom:791.267067pt;}
.y6{bottom:820.201467pt;}
.y5{bottom:837.534267pt;}
.y4{bottom:854.867067pt;}
.y3{bottom:872.200400pt;}
.y9{bottom:893.533733pt;}
.y2{bottom:897.429600pt;}
.y30{bottom:897.920000pt;}
.y7{bottom:908.200400pt;}
.y8{bottom:914.200400pt;}
.y2d{bottom:966.477333pt;}
.h6{height:14.769941pt;}
.h3{height:19.258368pt;}
.h7{height:19.392803pt;}
.h8{height:19.693255pt;}
.h5{height:21.816904pt;}
.ha{height:27.078226pt;}
.h4{height:29.539883pt;}
.h9{height:61.456067pt;}
.h1{height:979.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:760.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:8.000000pt;}
.xa{left:60.000000pt;}
.x2{left:61.733333pt;}
.x9{left:62.608400pt;}
.x19{left:80.567600pt;}
.xc{left:83.066667pt;}
.x12{left:159.342933pt;}
.xb{left:283.932800pt;}
.x10{left:297.310933pt;}
.x13{left:356.571333pt;}
.xe{left:362.812267pt;}
.x15{left:405.914133pt;}
.x14{left:414.647600pt;}
.x16{left:459.249200pt;}
.x11{left:466.356133pt;}
.x3{left:474.066667pt;}
.x4{left:478.066667pt;}
.x17{left:494.215600pt;}
.x7{left:499.531600pt;}
.xd{left:522.712667pt;}
.x8{left:567.023467pt;}
.x5{left:574.462133pt;}
.x6{left:652.821467pt;}
.x18{left:662.217867pt;}
.xf{left:664.991467pt;}
}
